#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: DRBG
version: 0.5.4
id: DRBG-0.5.4-06070412bcf31f6e7f50be9e7503ad15
key: DRBG_8otDK7YdXVjBXxHoriT123
license: BSD3
maintainer: Thomas DuBuisson
stability: stable
synopsis: Deterministic random bit generator (aka RNG, PRNG) based
          HMACs, Hashes, and Ciphers.
description:
    Cryptographically secure RNGs
category: Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.CTR Crypto.Random.DRBG Crypto.Random.DRBG.Types
hidden-modules: Crypto.Random.DRBG.HashDF
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/DRBG-0.5.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/DRBG-0.5.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/DRBG-0.5.4
hs-libraries: HSDRBG-0.5.4-8otDK7YdXVjBXxHoriT123
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    cipher-aes128-0.7.0.1-0c6a4590905ebb687ab67860f271458c
    crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
    cryptohash-cryptoapi-0.1.3-76b71bfa3acd4b65a9b0294dc6fdb8ea
    entropy-0.3.7-00935b7cdd83e753791f4e7fcd6f3cde
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    parallel-3.2.0.6-8d3b701e5e226adf3c5602966a8a78d7
    prettyclass-1.0.0.0-725692eaa28fe7f8c1f63cb881f203ff
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/DRBG-0.5.4/html/DRBG.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/DRBG-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
